<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="C:\Users\Larrius\.p2\pool\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_21.0.9.v20251105-0741" stamp="1769102916235"/>
    <entry loc="C:\Program Files\Java\jdk-22" stamp="1723931314156"/>
    <entry loc="C:\Program Files\Java\jre1.8.0_341" stamp="1662318831322"/>
    <entry loc="C:\Program Files\Java\jdk-17.0.4.1" stamp="1662319171084"/>
    <entry loc="C:\Users\Larrius\.p2\pool\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_21.0.9.v20251105-0741\jre" stamp="1769102916233"/>
    <entry loc="C:\Program Files\Java\jdk-25.0.2" stamp="1769092536780"/>
</dirs>
